/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);

body {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight: 400;
  background: #E8E2D6;
	color: #555558;
	line-height: 150%;
}
h1, h2, h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	color: #555555;
	line-height: 150%;
	margin-bottom: 15px;
}
h1 { font-size: 20px; }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
a, a.active, a:link, a:visited {
	color: #1982d1;
	text-decoration: none;
}
a:hover { text-decoration: underline; }
input, input[type="text"], input[type="email"], input[type="password"], textarea {
	font-family: 'Roboto', sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #555558;
	line-height: 150%;
}

/* OVERRIDES */
#header { background: #000000; }
table.list { font-family: 'Roboto', sans-serif; }
div#header a, #content a:not(.re-icon) { color: #1982d1; }
.button { text-shadow: none; }